首页 -> 安全研究

安全研究

安全漏洞
Degamisu open-irs信息泄露漏洞(CVE-2024-24757)

发布日期:2024-02-02
更新日期:2024-06-13

受影响系统:
Degamisu open-irs < 1.0.1
描述:
CVE(CAN) ID: CVE-2024-24757

Degamisu open-irs是日本Degamisu公司的一个问题响应机器人,用于响应已安装存储库中的问题。
open-irs 1.0.1之前版本存在信息泄露漏洞,该漏洞源于使用git操作时意外上传了env文件,导致信息泄露。

<**>

建议:
厂商补丁:

Degamisu
--------
厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/Degamisu/open-irs

浏览次数:97
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障